.link_category	{ 
	font-size: 1em; 
	background-color: #900; 
	text-align: center; 
	padding: 2px 
}

.link_linktitle				{ 
	font-size: .9em; 
	line-height: 20px; 
	background-color: #222; 
	margin: 1px 0 1px 0; 
	text-decoration: none  ; 
	text-indent: 6px; 
}

.link_linktitle a			{ text-decoration: none;	color : white !important;	}
.link_linktitle a:link		{ text-decoration: none }
.link_linktitle a:visited	{ text-decoration: none }
.link_linktitle a:hover		{ text-decoration: underline !important; }
